# SMASH-2.2
# Branch   : HEAD
# System   : Linux-3.10.0-1160.31.1.el7.x86_64
# Compiler : GNU 9.4.0
# Build    : RelWithDebInfo
# Date     : 2022-05-10T13:28:37
Version: 1.8
Logging:
  {}
General:
  Modus: Box
  Delta_Time: 0.1
  End_Time: 80.0
  Randomseed: 324543989959013159
  Nevents: 5
Output:
  Output_Interval: 1.0
  Collisions:
    Format: [Binary]
    Print_Start_End: False
  Particles:
    Format: [Binary]
    Only_Final: No
Collision_Term:
  Included_2to2: [KN_to_KDelta, Elastic]
  Two_to_One: False
  Strings: False
  Force_Decays_At_End: False
Modi:
  Box:
    Length: 6.0
    Temperature: 0.175
    Initial_Condition: thermal momenta
    Start_Time: 0.0
    Init_Multiplicities:
      321: 20
      311: 20
      -311: 20
      -321: 20
      2212: 20
      2112: 20
particles: "# NAME MASS[GEV] WIDTH[GEV] PARITY PDG\nπ  0.138 7.7e-9  -   111    211\nK  0.494 0       -   311    321\nN  0.938 0       +  2112   2212\nΔ  1.232 0.117   +  1114   2114   2214   2224\n"
decaymodes: "Δ\n1.     1  N π\n"
